/** Shopify CDN: Minification failed

Line 589:0 Unexpected "}"
Line 860:0 Unexpected "}"

**/
/* .product-page-update  #spiffy-top-suggestion-bar-id {
    display: none !important;
}
.product-hemp .certificate__subtitle {
    padding-top: 12px;
}.yotpo-selected-value__value {
    color: #333 !important;
}
.image_bg_mask {
    display: none;
}
.mobile-only-heading {
    display: none;
}
.product-hemp .certificate__heading.image-content {
    gap: 12px;
    align-items: center;
    display: flex;
}
.product-hemp .certificate__heading.image-content img {
    width: 50px;
    height: 50px;
    object-fit: contain;
}
button.variant-slider__nav.variant-slider__nav--next {
    display: none;
}
button.variant-slider__nav.variant-slider__nav--prev {
    display: none;
}
button.bundle-quantity-switcher__nav.bundle-quantity-switcher__nav--prev {
    display: none;
}
button.bundle-quantity-switcher__nav.bundle-quantity-switcher__nav--next {
    display: none;
} */
.product-page-update .product-subscription__block {
    display: flex;
    padding: 20px;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
    align-self: stretch;
    border-radius: 32px;
    margin-bottom: 0px;
    background: var(--BACKGROUND-2, linear-gradient(180deg, #BEDEFB 0%, #F8BFF8 100%));
}
.product-page-update .product-subscription__block .block__element:has(.input-subscription:checked) {
    border: 1px solid #151414;
    display: flex;
    min-height: 64px;
    padding: 12px 16px;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    align-self: stretch;
    border-radius: 12px;
    border: 1px solid #151414;
    background: #FFF;
}


.pp-reviews .pp-reviews-wrapper {
    display: flex;
    padding: 44px;
    flex-direction: column;
    align-items: center;
    align-self: stretch;
    border-radius: 24px;
    overflow: hidden;
    background: var(--BACKGROUND-2, linear-gradient(180deg, #BEDEFB 0%, #F8BFF8 100%));
}
.pp-reviews .pp-reviews-wrapper .pp-heading {
    color: #000;
    text-align: center;
    font-size: 44px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    font-family: 'Newtown Regular';
    letter-spacing: 0.96px;
    text-transform: uppercase;
}
.pp-reviews .swiper-slide.pp-card {
    width: 250px !important;
    padding: 16px;
    border-radius: 20px;
    background: #FFF;
    gap: 10px;
}
.product-page-update .product-subscription__block .block__element:not(.block__element--subscription) {
    border-radius: 12px;
    border: 1px solid #C4C8D2;
    width: 100%;
    background: #FFF;
}
.pp-reviews {
    padding: 96px;
}
.pp-reviews .pp-user {
    color: #151414;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    gap: 10px;
    display: flex;
    line-height: 28.8px;
    font-family: 'Newtown Regular';
}
.pp-reviews .pp-user .pp-user-info {
    display: flex;
    flex-direction: column;
    gap: 0px;
}
.pp-reviews .pp-user .pp-name-row {
    line-height: normal;
    padding-bottom: 4px;
}
.pp-shipping img {
    width: 25.536px;
    height: 23.988px;
    flex-shrink: 0;
}

.pp-reviews .pp-user .avatar img {
    width: 35px;
    height: 35px;
}

.pp-reviews .pp-user span {
    color: #151414;
    font-family: Poppins, sans-serif;
    font-size: 13.3px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.pp-reviews .pp-stars {
    font-size: 32px;
    padding: 16px 0 14px;
    display: flex;
    gap: 2px;
}
.pp-reviews .swiper-slide.pp-card h4 {
    margin: 0px;
    color: #151414;
    font-family: Poppins, sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.pp-reviews .swiper-slide.pp-card p {
    color: #151414;
    font-family: Poppins, sans-serif;
    font-size: 14px;
    font-style: normal;
    margin: 0px;
    font-weight: 400;
    line-height: normal;
    padding: 16px 0px;
}
.pp-reviews .pp-date {
    color: #151414;
    font-family: Poppins, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    margin: 0px;
    line-height: normal;
    
}
/* .product-hemp div#sections--20942179827958__age-popup {
    display: none;
} */
.pp-reviews .stars {
    font-size: 32px;
}


.pp-reviews .pp-btn {
    display: flex;
    min-height: 52px;
    padding: 32px;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    border-radius: 30px;
    background: #151414;
    text-decoration-line: none;
    color: #fff;
    text-align: center;
    font-family: Newtown Regular;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    text-transform: uppercase;
    margin: 16px 0;
    max-width: fit-content;
    margin: auto;
    margin-top: 24px;
    max-height: 52px;
    min-height: 36px;
    padding: 26px;
    min-width: 230px;
    max-height: 36px;
    margin-bottom: 24px;
}
.pp-reviews .pp-shipping {
    color: #000;
    text-align: center;
    font-family: Poppins,sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 20.64px;
    display: flex;
    align-items: center;
    gap: 9px;
}
.product-page-update .button.gradient-button--conic {
    background: #151414;
}
.product-page-update .button.gradient-button--conic:before {
    background-image: none;
}
.product-page-update .button.gradient-button--conic span {
    color: #fff;
}
span.yotpo-selected-value__label--textual {
    color: #fff !important;
    opacity: inherit !important;
    background: unset !important;
}
/* .product-hemp  .yotpo-search-filter {
    height: 35px;
} */
.pp-reviews .pp-user .pp-name-row img.pp-flag {
    width: 19px;
    object-fit: contain;
}
.pp-reviews .pp-user .avatar {
    position: relative;
}
.pp-reviews .pp-user .avatar:before {
    position: absolute;
    content: '';
    background-image: url('/cdn/shop/files/check-svg.png?v=1774373444');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 15px;
    height: 15px;
    bottom: 5px;
    right: 0px;
}
/* .product-hemp #spiffy-ai-chat-preview {
    display: none !important;
} */
.product-features-section-page-width {
    width: 100%;
    max-width: 650px;
    margin-right: 0;
    padding-inline: 16px;
}
.product-features-section-page-width .features-grid {
    gap: 0px;
}

/* 
.product-hemp .product-features-section {
    padding: 54px 0;
    background: #fff;
    max-width: 1310px;
    margin: 0 auto;
    justify-content: flex-end;
    display: flex;
    padding: 23px 0px 96px 0px;
}
.product-hemp .product-features-section .feature-item p {
    color: #000;
    text-align: center;
    font-family: poppins, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 15px;
    margin: 0px;
    padding-top: 9px;
}
.product-hemp .section-template--20942185136374__certificate_section_desktop_MJLhBf.certificate__section.desktop-section {
    display: block;
}
.product-hemp .section-template--20942185136374__certificate_section_49Bjbg.certificate__section.mobile-section {
    display: none;
}
.product-hemp .product_whats_inside {
    padding-top: 0px;
}



@media (max-width:767px){
.product-page-update .slider-mobile-gutter {
    padding: 16px 16px 12px 16px;
}
.yotpo-selected-value__value {
    color: #333 !important;
}
.product-hemp .product_insta_sluggers {
    display: none;
}
.product-hemp .section-template--20942185136374__certificate_section_desktop_MJLhBf.certificate__section.desktop-section {
    display: none;
}
.product-hemp .section-template--20942185136374__certificate_section_49Bjbg.certificate__section.mobile-section {
    display: block;
}

.product-features-section-page-width .features-grid {
    gap: 18px;
}
.product-hemp .product-features-section {
    justify-content: center;
}

.product-hemp .product__info-container .price--on-sale .price-item--regular, .product__info-container .price-item--regular, .product__info-container .price .price-item {
    font-size: 22px;
}
.product-hemp .section_faq_category custom-accordion .accordion-item .accordion-header {
    font-size: 19px;
} */
.section_faq_category custom-accordion .accordion-item.open .accordion-content p {
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
}

.certificate__heading.image-content .certificate__title-image,
.image_bg_mask {
    display: block;
}
.product-page-update .product--thumbnail_slider .thumbnail img {
    object-fit: contain;
}
.product-page-update .slider-mobile-gutter .product__media-item.grid__item.slider__slide{
    border-radius: 17.827px;
}
.pp-reviews .stars {
    font-size: 24px;
}
.product-page-update .product--thumbnail_slider .thumbnail-slider {
    border-radius: 11.415px;
    background: #CAE3F6;
    padding: 4px;
    width: 100%;
    max-width: fit-content;
    margin: auto;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: fit-content;
}
.product-page-update .product .yotpo-reviews-star-ratings-widget .yotpo-sr-bottom-line-text.yotpo-sr-bottom-line-text--right-panel {
    font-size: 14px!important;
}
.product-page-update .thumbnail-list__item.slider__slide {
    width: 38px;
}


.product-page-update .product--thumbnail_slider .thumbnail-slider .thumbnail.global-media-settings.global-media-settings--no-shadow {
    width: 100%;
    height: 100%;
    aspect-ratio: 1/1;
    margin: auto;
    margin-right: 0px;
    padding: 2px;
}
.product-page-update .product--thumbnail_slider .thumbnail-slider .thumbnail-list.slider {
    margin: 0;
    gap: 7px;
        border-radius: 11.415px;
    background: #CAE3F6;
    padding: 4px;
    width: 100%;
    max-width: fit-content;
    margin: auto;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: fit-content;
    padding: 0px;
    align-items: center;
    justify-content: center;
}
.product-page-update .product--thumbnail_slider .thumbnail-list__item::before {
    content: '';
    display: block;
    padding-bottom: 114%;
}
.product-page-update .product--thumbnail_slider .thumbnail[aria-current] {
    box-shadow: unset;
    border-color: unset;
    border-radius: 8px;
    border: 2px solid #151414;
    background: url(<path-to-image>) lightgray 0px 0px / 100% 100% no-repeat, url(<path-to-image>) lightgray -1.261px 0px / 106.629% 100% no-repeat;
}
.product-page-update .icon-officialstore {
    width: 66.045px;
    height: 66.045px;
    top: 33px;
    right: 32px;
}
shopify-google-pay-button {
    display: none !important;
}
.product-page-update .slider.slider--mobile {
    margin-bottom: 0px;
}
.product-page-update .product__title > * {
    font-size: 20px;
}
.product-page-update .product .yotpo-reviews-star-ratings-widget.yotpo-reviews-star-ratings-widget {
    padding-top: 8px;
}
.product-page-update .product__meta-type.skew--border {
    font-size: 12px;
    padding: 5px 13px 5px 7px;
    font-weight: 400;
    margin-bottom: 9px;
    text-transform: uppercase;
}
.product-page-update .product-meta__column .column__wrapper {
    flex-wrap: initial;
    max-width: 100%;
    min-width: 388px;
}
.product-page-update .product-meta__column h3 {
    display: none;
}
.product-page-update .product-meta__column .column__wrapper .column__element .column__title {
    margin: 0px;
    padding: 12px 0px 8px 0px;
    border-top: 1px solid #ABA4A4;
}
.product-page-update .product-subscription__block {
    display: flex;
    padding: 16px 16px 16px 16px;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
    align-self: stretch;
    border-radius: 32px;
    margin-bottom: 0px;
    background: var(--BACKGROUND-2, linear-gradient(180deg, #BEDEFB 0%, #F8BFF8 100%));
}
.product-page-update .product-subscription__block .block__element:has(.input-subscription:checked) {
    border: 1px solid #151414;
    display: flex;
    min-height: 64px;
    padding: 12px 16px;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    align-self: stretch;
    border-radius: 12px;
    border: 1px solid #151414;
    background: #FFF;
}
.product-page-update .product-subscription__block .subscribe__option-title {
    font-size: 12px;
}
.product-page-update .button.gradient-button--conic {
    background: #151414;
}
.product-page-update .button.gradient-button--conic:before {
    background-image: none;
}
.product-page-update .button.gradient-button--conic span {
    color: #fff;
}

.product-page-update .subscription__select-wrapper {
    width: 100%;
    max-width: 100%;
}
.product-page-update .subscription__select-wrapper {
    gap: 8px;
}
.product-page-update .product-subscription__block .block__element:not(.block__element--subscription) {
    border-radius: 12px;
    border: 1px solid #C4C8D2;
    width: 100%;
    background: #FFF;
}
.product-page-update .product-subscription__block .one-time__option-title {
    font-size: 12px;
}
.product-page-update  .product__info-container .buttons__wrapper-block .product-form__quantity {
    display: none;
}
.product-page-update .buttons__wrapper-block {
    grid-template-columns: 0fr 3fr;
    margin-top: 0px;
}
.product-page-update .shopify-payment-button__more-options {
    display: none;
}
.product-page-update .button.gradient-button--conic {
    margin-bottom: 0px;
}
.product-page-update .icon-with-text.icon-with-text--horizontal.list-unstyled {
    margin-bottom: 0px;
}
.product-page-update .product_whats_inside {
    padding-top: 33px;
}
.product-page-update .product_whats_inside .product_whats_inside_title_block {
    padding-bottom: 16px;
}
.product-page-update #spiffy-ai-chat-preview {
    display: none !important;
}
/* .product-hemp .product_take_a_closer h4 {
    font-size: 20px;
    padding-bottom: 15px;
    font-style: normal;
    font-weight: 400;
    font-family: 'Newtown Regular', sans-serif;
}
.product-hemp  .product_take_a_closer .product_take_a_closer_image img {
    max-height: 100%;
    min-height: fit-content;
}
.product-hemp #spiffy-ai-chat-preview {
    display: none !important;
}

.product-hemp .section-template--20942185136374__certificate_section_49Bjbg.certificate__section {
    margin-inline: 16px;
    padding: 16px;
    border-radius: 24px;
}
.product-hemp .certificate__section .certificate__wrapper .certificate__content .certificate__title {
    margin: 0px;
    padding-bottom: 0px;
}
.product-hemp .certificate__section .certificate__wrapper {
    gap: 12px;
}
.product-hemp .section-template--20942185136374__certificate_section_49Bjbg.certificate__section .page-width {
    padding: 0px;
}
.product-hemp .certificate__heading.image-content {
    gap: 12px;
    display: flex;
}
.product-hemp .certificate__heading.image-content img {
    width: 40px;
    height: 40px;
    object-fit: contain;
}
.product-hemp .product_whats_inside .product_whats_inside_img_faq_block .product_whats_inside_image img {
    max-height: max-content;
    position: initial;
}
.product-hemp  .product_whats_inside  .inside_image {
    display: none;
}
.product-hemp .section-template--20942185136374__what_is_inside_aMrp8B .image.product_whats_inside_image {
    background: unset;
    padding: 0px;
}
.product-hemp .product_whats_inside .product_whats_inside_title_block {
    padding-bottom: 16px;
}
.product-hemp .product_whats_inside {
    padding-top: 28px;
    padding-bottom: 28px; */
}
.product_whats_inside .product_whats_inside_title_block h2 {
    font-size: 24px;
}
.image.product_whats_inside_image__image-content .image-content__title {
    display: none;
}
.mobile-only-heading {
    color: #000;
    text-align: center;
    font-family: 'Newtown Regular';
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    text-transform: uppercase;
    display: block;
}
/* .product-hemp .product_whats_inside .product_whats_inside_img_faq_block {
    gap: 16px;
}
.product-hemp .image.product_whats_inside_image__image-content {
    margin: 0px;
}
.whats_inside_update .product_whats_inside .product_whats_inside_img_faq_block .product_whats_inside_faq {
    padding: 16px 20px 12px 16px;
}
.icon-with-text.icon-with-text--horizontal.list-unstyled {
    display: none;
}
.product_take_a_closer_title_block {
    display: none;
}
.product-hemp .product_take_a_closer_image {
    display: none;
}
.product_take_a_closer .product_take_a_closer_add_to_cart {
    display: none;
}
.product-hemp .product-gallery-section {
    display: none;
}
.product-hemp .product_take_a_closer {
    padding: 0px;
}
.product-hemp .section-how-it-work .title h2 {
    font-size: 24px;
    padding-bottom: 30px;
}
.product-hemp .section-how-it-work .title {
    margin: 0px;
}
.product-hemp .section-how-it-work {
    padding-top: 12px;
}
.product-hemp .section_faq_category h2 {
    font-size: 24px;
}
.product-hemp .section_faq_category {
    padding-top: 2px;
    padding-bottom: 0px;
}
.product-hemp .section-template--20942185136374__where_we_ship_963Pcd-padding .rich-text__wrapper {
    padding-top: 24px;
    padding-bottom: 41px;
}
.product-hemp .section-template--20942185136374__17349857328e33400a {
    border-radius: 32px 32px 0 0;
    padding-bottom: 16px;
    background: #000 !important;
}
.product-hemp #yotpo-reviews-main-widget .yotpo-head .yotpo-headline {
    font-size: 24px!important;
}

.product-hemp div#spiffy-bottom-reviews-bar-id {
    display: none;
}
.product-hemp #yotpo-reviews-main-widget .yotpo-reviews-list .yotpo-review {
    background: #fff;
}
.product-hemp .yotpo-review-votes-text.unselectable {
    display: none;
}
.product-hemp .yotpo-reviews-main-widget .top-margin {
    display: none;
}
.product-hemp .product-hemp.yotpo-review-votes-text {
    color: #fff;
}
.product-hemp .yotpo-selected-value.yotpo-selected-value--textual.dropdownOptionSelectedTextualValueClasses {
    color: #fff;
}
.product-hemp  .yotpo-reviews-pagination-container {
    display: none;
}
.product-hemp .product_see_in_real_life h2 {
    font-size: 24px;
    padding-bottom: 10px;
    padding-top: 28px;
}
.product-hemp .product_see_in_real_life p {
    padding-bottom: 32px;
}

.product-hemp #yotpo-reviews-main-widget .yotpo-reviewer-name {
    font-size: 16px;
}
.product-hemp .product_see_in_real_life .real_life_product_card .product_date {
    display: none;
}
.product-hemp .product_see_in_real_life .real_life_product_card .product_title {
    padding-top: 6px;
}
.product-hemp .product_see_in_real_life {
    padding-bottom: 32px;
} */
.pp-reviews .pp-reviews-wrapper {
    display: flex;
    padding: 16px 12px;
    flex-direction: column;
    align-items: center;
    align-self: stretch;
    border-radius: 24px;
    overflow: hidden;
    background: var(--BACKGROUND-2, linear-gradient(180deg, #BEDEFB 0%, #F8BFF8 100%));
}
.pp-reviews .pp-reviews-wrapper .pp-heading {
    color: #000;
    text-align: center;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    font-family: 'Newtown Regular';
    letter-spacing: 0.96px;
    text-transform: uppercase;
}
.pp-reviews .swiper-slide.pp-card {
    width: 202px !important;
    padding: 16px;
    border-radius: 20px;
    background: #FFF;
    gap: 10px;
}
.pp-reviews {
    padding: 16px 16px 12px 16px;
}
.pp-reviews .pp-user {
    color: #151414;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    gap: 10px;
    display: flex;
    line-height: 28.8px;
    font-family: 'Newtown Regular';
}
.pp-reviews .pp-user .pp-user-info {
    display: flex;
    flex-direction: column;
    gap: 0px;
}
.pp-reviews .pp-user .pp-name-row {
    line-height: normal;
    padding-bottom: 4px;
}
.pp-shipping img {
    width: 25.536px;
    height: 23.988px;
    flex-shrink: 0;
}

.pp-reviews .pp-user .avatar img {
    width: 35px;
    height: 35px;
}

.pp-reviews .pp-user span {
    color: #151414;
    font-family: Poppins, sans-serif;
    font-size: 13.3px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.pp-reviews .pp-stars {
    font-size: 28px;
    padding: 20px 0px 16px 0px;
}
.pp-reviews .swiper-slide.pp-card h4 {
    margin: 0px;
    color: #151414;
    font-family: Poppins, sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.pp-reviews .swiper-slide.pp-card p {
    color: #151414;
    font-family: Poppins, sans-serif;
    font-size: 14px;
    font-style: normal;
    margin: 0px;
    font-weight: 400;
    line-height: normal;
    padding: 16px 0px;
}
.pp-reviews .pp-date {
    color: #151414;
    font-family: Poppins, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    margin: 0px;
    line-height: normal;
    
}
/* .product-hemp div#sections--20942179827958__age-popup {
    display: none;
} */
.pp-reviews .pp-btn {
    display: flex;
    min-height: 52px;
    padding: 16px 30px;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    border-radius: 30px;
    background: #151414;
    text-decoration-line: none;
    color: #FFF;
    text-align: center;
    font-family: 'Newtown Regular';
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    width: 100%;
    max-width: 100%;
    text-transform: uppercase;
    margin: 16px 0px;
}
.pp-reviews .pp-shipping {
    color: #000;
    text-align: center;
    font-family: Poppins,sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 20.64px;
    display: flex;
    align-items: center;
    gap: 9px;
}

/* 
.product-hemp .comparison-title {
    font-size: 24px;
}
.product-hemp .product-features-section .feature-item p {
    font-size: 16px;
    line-height: 20.64px; 
}
.product-hemp .product-features-section {
            padding: 11px 0 24px;

} */


}


@media only screen and (min-width:767px) and (max-width:991px){
 .product-page-update .slider-mobile-gutter {
    padding: 16px 16px 12px 16px;
}
.product-features-section-page-width .features-grid {
    gap: 18px;
}
.yotpo-selected-value__value {
    color: #333 !important;
}
/* .product-hemp .product-features-section {
            padding: 11px 0 24px;

}
.product-hemp .thumbnail-list.slider--tablet-up .thumbnail-list__item.slider__slide {
    width: 28%;
}
.product-hemp .section-template--20942185136374__certificate_section_desktop_MJLhBf.certificate__section.desktop-section {
    display: none;
}
.product-hemp .section-template--20942185136374__certificate_section_49Bjbg.certificate__section.mobile-section {
    display: block;
}

.product-hemp .product-features-section {
    justify-content: center;
} */

.certificate__heading.image-content .certificate__title-image,
.image_bg_mask {
    display: block;
}
.product-page-update .product--thumbnail_slider .thumbnail img {
    object-fit: contain;
}
.product-page-update .slider-mobile-gutter .product__media-item.grid__item.slider__slide{
    border-radius: 17.827px;
}
.pp-reviews .stars {
    font-size: 24px;
}
.product-page-update .product--thumbnail_slider .thumbnail-slider {
    border-radius: 11.415px;
    background: #CAE3F6;
    padding: 4px;
    width: 100%;
    max-width: 228px;
    margin: auto;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: fit-content;
}
.product-page-update .product .yotpo-reviews-star-ratings-widget .yotpo-sr-bottom-line-text.yotpo-sr-bottom-line-text--right-panel {
    font-size: 14px!important;
}



.product-page-update .product--thumbnail_slider .thumbnail-slider .thumbnail.global-media-settings.global-media-settings--no-shadow {
    width: 100%;
    height: 100%;
    aspect-ratio: 1/1;
    margin: auto;
    margin-right: 0px;
    padding: 2px;
}
.product-page-update .product--thumbnail_slider .thumbnail-slider .thumbnail-list.slider {
    margin: 0;
    gap: 7px;
        border-radius: 11.415px;
    background: #CAE3F6;
    padding: 4px;
    width: 100%;
    max-width: 228px;
    margin: auto;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: fit-content;
    padding: 0px;
    align-items: center;
    justify-content: center;
}
.product-page-update .product--thumbnail_slider .thumbnail-list__item::before {
    content: '';
    display: block;
    padding-bottom: 114%;
}
.product-page-update .product--thumbnail_slider .thumbnail[aria-current] {
    box-shadow: unset;
    border-color: unset;
    border-radius: 8px;
    border: 2px solid #151414;
    background: url(<path-to-image>) lightgray 0px 0px / 100% 100% no-repeat, url(<path-to-image>) lightgray -1.261px 0px / 106.629% 100% no-repeat;
}
.product-page-update .icon-officialstore {
    width: 66.045px;
    height: 66.045px;
    top: 33px;
    right: 32px;
}
shopify-google-pay-button {
    display: none !important;
}
.product-page-update .slider.slider--mobile {
    margin-bottom: 0px;
}
.product-page-update .product__title > * {
    font-size: 20px;
}
.product-page-update .product .yotpo-reviews-star-ratings-widget.yotpo-reviews-star-ratings-widget {
    padding-top: 8px;
}
.product-page-update .product__meta-type.skew--border {
    font-size: 12px;
    padding: 5px 13px 5px 7px;
    font-weight: 400;
    margin-bottom: 9px;
    text-transform: uppercase;
}
.product-page-update .product-meta__column .column__wrapper {
    flex-wrap: initial;
}
.product-page-update .product-meta__column h3 {
    display: none;
}
.product-page-update .product-meta__column .column__wrapper .column__element .column__title {
    margin: 0px;
    padding: 12px 0px 8px 0px;
    border-top: 1px solid #ABA4A4;
}
.product-page-update .product-subscription__block {
    display: flex;
    padding: 16px 16px 16px 16px;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
    align-self: stretch;
    border-radius: 32px;
    margin-bottom: 0px;
    background: var(--BACKGROUND-2, linear-gradient(180deg, #BEDEFB 0%, #F8BFF8 100%));
}
.product-page-update .product-subscription__block .block__element:has(.input-subscription:checked) {
    border: 1px solid #151414;
    display: flex;
    min-height: 64px;
    padding: 12px 16px;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    align-self: stretch;
    border-radius: 12px;
    border: 1px solid #151414;
    background: #FFF;
}
.product-page-update .product-subscription__block .subscribe__option-title {
    font-size: 12px;
}
.product-page-update .button.gradient-button--conic {
    background: #151414;
}
.product-page-update .button.gradient-button--conic:before {
    background-image: none;
}
.product-page-update .button.gradient-button--conic span {
    color: #fff;
}

.product-page-update .subscription__select-wrapper {
    width: 100%;
    max-width: 100%;
}
.product-page-update .subscription__select-wrapper {
    gap: 8px;
}
.product-page-update .product-subscription__block .block__element:not(.block__element--subscription) {
    border-radius: 12px;
    border: 1px solid #C4C8D2;
    width: 100%;
    background: #FFF;
}
.product-page-update .product-subscription__block .one-time__option-title {
    font-size: 12px;
}
.product-page-update  .product__info-container .buttons__wrapper-block .product-form__quantity {
    display: none;
}
.product-page-update .buttons__wrapper-block {
    grid-template-columns: 0fr 3fr;
    margin-top: 0px;
}
.product-page-update .shopify-payment-button__more-options {
    display: none;
}
.product-page-update .button.gradient-button--conic {
    margin-bottom: 0px;
}
.product-page-update .icon-with-text.icon-with-text--horizontal.list-unstyled {
    margin-bottom: 0px;
}
.product-page-update .product_whats_inside {
    padding-top: 33px;
}
.product-page-update .product_whats_inside .product_whats_inside_title_block {
    padding-bottom: 16px;
}
.product-page-update #spiffy-ai-chat-preview {
    display: none !important;
}
/* .product-hemp .product_take_a_closer h4 {
    font-size: 20px;
    padding-bottom: 15px;
    font-style: normal;
    font-weight: 400;
    font-family: 'Newtown Regular', sans-serif;
}
.product-hemp  .product_take_a_closer .product_take_a_closer_image img {
    max-height: 100%;
    min-height: fit-content;
}
.product-hemp #spiffy-ai-chat-preview {
    display: none !important;
}

.product-hemp .section-template--20942185136374__certificate_section_49Bjbg.certificate__section {
    margin-inline: 16px;
    padding: 16px;
    border-radius: 24px;
}
.product-hemp .certificate__section .certificate__wrapper .certificate__content .certificate__title {
    margin: 0px;
    padding-bottom: 0px;
}
.product-hemp .certificate__section .certificate__wrapper {
    gap: 12px;
}
.product-hemp .section-template--20942185136374__certificate_section_49Bjbg.certificate__section .page-width {
    padding: 0px;
}
.product-hemp .certificate__heading.image-content {
    gap: 12px;
    display: flex;
}
.product-hemp .certificate__heading.image-content img {
    width: 40px;
    height: 40px;
    object-fit: contain;
}
.product-hemp .product_whats_inside .product_whats_inside_img_faq_block .product_whats_inside_image img {
    max-height: max-content;
    position: initial;
}
.product-hemp  .product_whats_inside  .inside_image {
    display: none;
}
.product-hemp .section-template--20942185136374__what_is_inside_aMrp8B .image.product_whats_inside_image {
    background: unset;
    margin: auto;
    padding: 0px;
}
.product-hemp .product_whats_inside .product_whats_inside_img_faq_block .product_whats_inside_faq{
    width: 100%;
}


.product-hemp .product_whats_inside .product_whats_inside_title_block {
    padding-bottom: 16px;
}
.product-hemp .product_whats_inside {
    padding-top: 28px;
    padding-bottom: 0px;
} */
.product_whats_inside .product_whats_inside_title_block h2 {
    font-size: 24px;
}
.image.product_whats_inside_image__image-content .image-content__title {
    display: none;
}
.mobile-only-heading {
    color: #000;
    text-align: center;
    font-family: 'Newtown Regular';
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
            padding-inline: 64px;
    line-height: 28px;
    text-transform: uppercase;
    display: block;
}
/* .product-hemp .product_whats_inside .product_whats_inside_img_faq_block {
    gap: 16px;
    flex-direction: column;
}
.product-hemp .image.product_whats_inside_image__image-content {
    margin: 0px;
} */
.whats_inside_update .product_whats_inside .product_whats_inside_img_faq_block .product_whats_inside_faq {
    padding: 16px 20px 12px 16px;
}
.icon-with-text.icon-with-text--horizontal.list-unstyled {
    display: none;
}
.product_take_a_closer_title_block {
    display: none;
}
/* .product-hemp .product_take_a_closer_image {
    display: none;
}
.product_take_a_closer .product_take_a_closer_add_to_cart {
    display: none;
}
.product-hemp .product-gallery-section {
    display: none;
}
.product-hemp .product_take_a_closer {
    padding: 0px;
}
.product-hemp .section-how-it-work .title h2 {
    font-size: 24px;
    padding-bottom: 30px;
}
.product-hemp .section-how-it-work .title {
    margin: 0px;
}
.product-hemp .section-how-it-work {
    padding-top: 12px;
}
.product-hemp .section_faq_category h2 {
    font-size: 24px;
}
.product-hemp .section_faq_category {
    padding-top: 2px;
    padding-bottom: 0px;
}
.product-hemp .section-template--20942185136374__where_we_ship_963Pcd-padding .rich-text__wrapper {
    padding-top: 24px;
    padding-bottom: 41px;
}
.product-hemp .section-template--20942185136374__17349857328e33400a {
    border-radius: 32px 32px 0 0;
    padding-bottom: 16px;
    background: #000 !important;
}
.product-hemp #yotpo-reviews-main-widget .yotpo-head .yotpo-headline {
    font-size: 24px!important;

}

.product-hemp div#spiffy-bottom-reviews-bar-id {
    display: none;
}
.product-hemp #yotpo-reviews-main-widget .yotpo-reviews-list .yotpo-review {
    background: #fff;
}
.product-hemp .yotpo-review-votes-text.unselectable {
    display: none;
}
.product-hemp .yotpo-reviews-main-widget .top-margin {
    display: none;
}
.product-hemp .product-hemp.yotpo-review-votes-text {
    color: #fff;
}
.product-hemp .yotpo-selected-value.yotpo-selected-value--textual.dropdownOptionSelectedTextualValueClasses {
    color: #fff;
}
.product-hemp  .yotpo-reviews-pagination-container {
    display: none;
}
.product-hemp .product_see_in_real_life h2 {
    font-size: 24px;
    padding-bottom: 10px;
    padding-top: 28px;
}
.product-hemp .product_see_in_real_life p {
    padding-bottom: 32px;
}

.product-hemp #yotpo-reviews-main-widget .yotpo-reviewer-name {
    font-size: 16px;
}
.product-hemp .product_see_in_real_life .real_life_product_card .product_date {
    display: none;
}
.product-hemp .product_see_in_real_life .real_life_product_card .product_title {
    padding-top: 6px;
}
.product-hemp .product_see_in_real_life {
    padding-bottom: 32px;
} */
.pp-reviews .pp-reviews-wrapper {
    display: flex;
    padding: 16px 12px;
    flex-direction: column;
    align-items: center;
    align-self: stretch;
    border-radius: 24px;
    overflow: hidden;
    background: var(--BACKGROUND-2, linear-gradient(180deg, #BEDEFB 0%, #F8BFF8 100%));
}
.pp-reviews .pp-reviews-wrapper .pp-heading {
    color: #000;
    text-align: center;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    font-family: 'Newtown Regular';
    letter-spacing: 0.96px;
    text-transform: uppercase;
}
.pp-reviews .swiper-slide.pp-card {
    width: 202px !important;
    padding: 16px;
    border-radius: 20px;
    background: #FFF;
    gap: 10px;
}
.pp-reviews {
    padding: 16px 16px 12px 16px;
}
.pp-reviews .pp-user {
    color: #151414;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    gap: 10px;
    display: flex;
    line-height: 28.8px;
    font-family: 'Newtown Regular';
}
.pp-reviews .pp-user .pp-user-info {
    display: flex;
    flex-direction: column;
    gap: 0px;
}
.pp-reviews .pp-user .pp-name-row {
    line-height: normal;
    padding-bottom: 4px;
}
.pp-shipping img {
    width: 25.536px;
    height: 23.988px;
    flex-shrink: 0;
}

.pp-reviews .pp-user .avatar img {
    width: 35px;
    height: 35px;
}

.pp-reviews .pp-user span {
    color: #151414;
    font-family: Poppins, sans-serif;
    font-size: 13.3px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.pp-reviews .pp-stars {
    font-size: 28px;
    padding: 20px 0px 16px 0px;
}
.pp-reviews .swiper-slide.pp-card h4 {
    margin: 0px;
    color: #151414;
    font-family: Poppins, sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.pp-reviews .swiper-slide.pp-card p {
    color: #151414;
    font-family: Poppins, sans-serif;
    font-size: 14px;
    font-style: normal;
    margin: 0px;
    font-weight: 400;
    line-height: normal;
    padding: 16px 0px;
}
.pp-reviews .pp-date {
    color: #151414;
    font-family: Poppins, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    margin: 0px;
    line-height: normal;
    
}
/* .product-hemp div#sections--20942179827958__age-popup {
    display: none;
} */
.pp-reviews .pp-btn {
    display: flex;
    min-height: 52px;
    padding: 16px 30px;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    border-radius: 30px;
    background: #151414;
    text-decoration-line: none;
    color: #fff;
    text-align: center;
    font-family: Newtown Regular;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    width: 100%;
    max-width: fit-content;
    text-transform: uppercase;
    margin: 16px 0;
    margin: auto;
    margin-top: 16px;
    margin-bottom: 16px;
}
.pp-reviews .pp-shipping {
    color: #000;
    text-align: center;
    font-family: Poppins,sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 20.64px;
    display: flex;
    align-items: center;
    gap: 9px;
}
/* .product-hemp .comparison-title {
    font-size: 24px;
}    */
}

@media only screen and (min-width:991px) and (max-width:1650px){
.pp-reviews .pp-reviews-wrapper {
    padding: 32px;
}
.pp-reviews .pp-reviews-wrapper .pp-heading {
    font-size: 28px;
}

/* .product-hemp .comparison-title {
    font-size: 28px;
}
.product-hemp .section-how-it-work .title {
    margin-top: 0px;
}
.product-hemp .section-how-it-work .title h2 {
    font-size: 28px;
}
.product-hemp  .product_whats_inside .product_whats_inside_title_block h2 {
    font-size: 28px;
}
.product-hemp  .product_whats_inside .product_whats_inside_title_block {
    padding-bottom: 32px;
}
div#spiffy-ai-chat-preview {
    margin-top: 32px !important;
}
.product-hemp .product_take_a_closer h2 {
    font-size: 28px;
}
.product-hemp .product_take_a_closer_desc {
    margin-block: 8px 18px;
}
.pp-reviews .swiper-slide.pp-card {
    width: 214px!important;
}
.pp-reviews .section-how-it-work {
    padding-bottom: 0px;
}
.product-hemp  .product_whats_inside {
    padding-bottom: 52px;
} */
.pp-reviews .pp-reviews-wrapper .pp-heading {
    font-size: 28px;
    padding-bottom: 16px;
}

}


/* @media only screen and (min-width:991px) and (max-width:1024px){
.product-hemp .product-features-section-page-width {
    width: 100%;
    max-width: 520px;
    margin-right: 0;
}
} */



